#!/bin/sh
wnnserver=/usr/local/bin/cWnn4/tserver
case "$1" in
start)
  if [ -x /usr/local/bin/cWnn4/tserver ]; then
    /usr/local/bin/cWnn4/cwnnstat -L zh_TW localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
      rm -f  /tmp/td_sockV4
      echo -n ' tWnn'
      /usr/local/bin/cWnn4/tserver > /dev/null
    fi
  fi
  ;;
stop)
  /usr/local/bin/cWnn4/cwnnkill -L zh_TW localhost
  ;;
*)
  echo "Usage: `basename $0` {start|stop}" >&2
  exit 64
  ;;
esac

exit 0

